/* Authelia portal customizations */
body {
    background-color: black !important;
    color: white;
}
#register-link,
.MuiSvgIcon-colorPrimary {
    color: white;
}
#first-factor-stage, #second-factor-stage {
    min-height: 80vh;
}
label, input, input::placeholder, a, span, button, legend, fieldset legend span {
    font-family: monospace !important;
    text-transform:lowercase;
}
#sign-in-button,
#reset-button,
#cancel-button,
#openid-consent-accept {
    background-color: transparent;
    border: 1px solid #AAA;
}
#sign-in-button:hover,
#reset-button:hover,
#cancel-button:hover,
#openid-consent-accept:hover {
    border: 1px solid white;
}
#form-login::before {
    content: "Who goes there?";
    font-weight: bold;
    font-family: monospace;
    text-transform: lowercase;
    padding-bottom: 2rem;
}
#reset-password-button {
    color: white;
    font-size: 0.8rem;
    margin: 0 auto;
}
a[href="https://www.authelia.com"],
#first-factor-stage h5,
#UserSvg,
#language-button {
    display: none;
}
@media (max-width: 512px) {
    #first-factor-stage, #second-factor-stage {
        min-height: auto;
    }
}
